471,073 Members | 1,400 Online
Bytes | Software Development & Data Engineering Community
Post +

Home Posts Topics Members FAQ

Join Bytes to post your question to a community of 471,073 software developers and data experts.

Unable to run perlscript

Hi,

Perl Version : 5.8.0
OS : HPUX 11.0

I am a newbie to perl. I am getting an error like this when I try to
run the perl script

Can't find 'boot_POSIX' symbol in
/home3/perl/lib/5.8.0/PA-RISC2.0/auto/POSIX/POSIX.sl
at /home3/perl/lib/5.8.0/PA-RISC2.0/POSIX.pm line 26

I noticed that I am using uname function from the POSIX module in my
script. My environment variable PELRLIB is as follows

/home3/perl/lib/5.8.0/PA-RISC2.0:/home3/perl/lib/5.8.0:/home3/perl/lib/site_perl/5.8.0/PA-RISC2.0

I was not able to find a solution to this problem even on google .
Could anyone help me out of this

Thanks
Naren
Jul 19 '05 #1
0 2511

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

2 posts views Thread by KaXo | last post: by
16 posts views Thread by Serdar Kalaycý | last post: by
4 posts views Thread by =?Utf-8?B?SnVhbiBEZW50?= | last post: by
reply views Thread by leo001 | last post: by

By using Bytes.com and it's services, you agree to our Privacy Policy and Terms of Use.

To disable or enable advertisements and analytics tracking please visit the manage ads & tracking page.